## EvDocumentPrint

EvDocumentPrint

## Functions

void | ev_document_print_print_page ()

## Types and Values

| EvDocumentPrint
struct | EvDocumentPrintInterface

## Object Hierarchy

        GInterface
        ╰── EvDocumentPrint

## Description

## Functions

### ev_document_print_print_page ()

    void
    ev_document_print_print_page (EvDocumentPrint *document_print,
                                  EvPage *page,
                                  cairo_t *cr);

## Types and Values

### EvDocumentPrint

    typedef struct _EvDocumentPrint EvDocumentPrint;

### struct EvDocumentPrintInterface

    struct EvDocumentPrintInterface {
    	GTypeInterface base_iface;

    	/* Methods  */
    	void (* print_page) (EvDocumentPrint *document_print,
    			     EvPage          *page,
    			     cairo_t         *cr);
    };